This project contains:

  • 1 outdated main dependency
  • 5 outdated development dependencies

Crate deno_lint

Dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.561.0.86up to date
 deno_ast^0.29.00.39.2out of date
 derive_more^0.99.170.99.18up to date
 if_chain^1.0.21.0.2up to date
 log^0.4.140.4.21up to date
 once_cell^1.10.01.19.0up to date
 regex^1.5.51.10.5up to date
 serde^1.0.1361.0.203up to date
 serde_json^1.0.791.0.117up to date

Dev dependencies

(10 total, 5 outdated)

CrateRequiredLatestStatus
 ansi_term^0.12.10.12.1up to date
 atty^0.2.140.2.14up to date
 clap^34.5.7out of date
 console_static_text^0.8.10.8.2up to date
 env_logger^0.9.00.11.3out of date
 globwalk^0.8.10.9.1out of date
 miette^4.3.07.2.0out of date
 os_pipe^1.0.11.2.0up to date
 pulldown-cmark^0.9.10.11.0out of date
 rayon^1.5.11.10.0up to date